@import url('https://fonts.googleapis.com/css?family=Fira+Sans:300,300i,400,400i,500,500i,700,700i|Oswald:400,700');

/*----- COMMON SETTINGS - Open -----*/
html {
	font-size: 15px;
}
body {
	background: #23426d;
	color: #333;
	font-family: 'Fira Sans', sans-serif!important;
	font-size: 1em;
	font-weight: 400;
	line-height: 27px;
	overflow-x: hidden;
	width: 100%;
}
#main a {
	color: #39557b;
	font-weight: 400;
	outline: none!important;
	text-decoration: none;
}
#main a,
#main a:visited {
	color: #23426d;
}
#main a:hover {
	color: #990000;
	text-decoration: underline;
}
p {
	margin: 0px 0px 15px 0px;
	white-space: normal
}
hr {
	background: none;
	border: none;
	border-bottom: 1px #b1bac9 solid;
	clear: both;
	display: block;
	height: 0px;
	margin: 0px 0px 20px 0px;
	padding: 20px 0px 0px 0px;
}
blockquote {
	border: none;
	font-size: 1em;
	font-style: oblique;
	margin: 0px 0px 15px 0px;
	padding: 0px 20px;
}
h1, h2, h3, h4, h5, h6 {
	color: #23426d;
	font-weight: 500;
	margin: 0px 0px 15px 0px!important;
}
h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 48px;
	line-height: 58px;
}
h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 38px;
	line-height: 45px;
}
h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	line-height: 30px;
}
h4 {
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
}
h5 {
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 22px;
	text-transform: uppercase;
}
h6 {
	font-size: 13px;
	letter-spacing: 2px;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: 400;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #23426d;
	font-weight: 500;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #990000;
}
/* LISTS */
#main .content ul,
#content ul,
.sidebar .block-content ul {
	margin: 0px;
	padding: 0px 0px 15px 20px;
}
#main .content ul ul,
#content ul ul,
.sidebar .block-content ul ul {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
#main .content ul li,
#content ul li,
.sidebar .block-content ul li {
	background: url(../images/bullet-01.png) no-repeat 0px 12px;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
#main .content ol,
#content ol,
.sidebar .block-content ol {
	margin: 0px;
	padding: 0px 0px 15px 20px;
	counter-reset: section;
	list-style-type: none;
}
#main .content ol ol,
#content ol ol,
.sidebar .block-content ol ol {
	padding: 0px 0px 0px 25px;
}
#main .content  ol li,
#content ol li,
.sidebar .block-content ol li {
}
#main .content ol li::before,
#content ol li::before,
.sidebar .block-content ol li::before {
	counter-increment: section;
	content: counters(section,".") ". ";
	padding: 0px 10px 0px 0px;
	color: #23426d;
    font-size: 15px;
    font-weight: 500;
	letter-spacing: 2px;
}
/* IMAGES */
img {
	display: inline-block;
	height: auto;
	max-width: 100%;
	width: auto;
}
.align-left,
span.image-left,
span.image-left-border,
img.image-left {
	float: left;
	margin: 0px 15px 15px 0px;
}
.align-right,
span.image-right,
span.image-right-border,
img.image-right {
	float: right;
	margin: 0px 0px 15px 15px;
}
span.image-center,
span.image-center-border,
img.image-center {
	display: block;
	margin: 0px auto 15px auto;
	text-align: center;
}
span.image-center-border img,
span.image-left-border img,
span.image-right-border img {
	border: 1px #ccc solid;
}
/* TABLE */
table {
	background: #fff;
	color: #333;
}
table,
thead,
tbody,
tr,
th,
td {
	border-color: #bbb;
}
thead tr,
tbody th {
	background-color: #444;
	border: 1px #444 solid;
	color: #fff;
	font-size: 1.1em;
	font-weight: 400;
}
tr {
	background-color: #f5f5f5;
    border-top: 1px solid #bbb;
	border-bottom: 0px;
}
tr:nth-child(2n+2) {
	background-color: #fff;
	border-bottom: 0px;
}
/* FORMS */
.moonray_forms select,
.moonray_forms textarea,
.moonray_forms input[type=text],
.moonray_forms input[type=file],
.moonray_forms input[type=email],
.moonray_forms input[type=submit],
.moonray_forms input[type=password] {
	background: #fff;
	border-color: #ccc;
	border-style: solid;
	border-width: 1px;
	color: #444;
	font-family: sans-serif!important;
	font-size: 1em;
	font-weight: 400;
	padding: 10px;
}
.moonray_forms input[type=text],
.moonray_forms input[type=email],
.moonray_forms input[type=password],
.moonray_forms textarea {
	width: 100%!important;
}
.moonray_forms select {
	background: #fff url(../images/arrow-select-1.png) no-repeat center right!important;
	margin: 0px 0px 5px 0px;
	padding: 10px 34px 10px 10px!important;
}
.moonray_form_format_labels_on_top {
	padding: 20px!important;
	border: 1px #ddd solid!important;
}
.-moonray_form_field_wrapper {
	display: inline-flex;
	padding: 10px;
	width: 50%;
}
.moonray_forms input[type=submit] {
	background: #ff8800!important;
	border: none!important;
	color: #fff!important;
	cursor: pointer!important;
	display: inline-block!important;
	font-size: 1.2em!important;
	font-weight: 400!important;
	margin: 0px 2px 5px 0px!important;
	padding: 8px 18px 10px 18px!important;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5)!important;
}
.moonray_forms input[type=submit]:hover {
	background: #ff6600!important;
}
/* TRANSITION */
.cover-default-block,
a,
#edit-cancel,
input[type=submit],
.slick__arrow .slick-arrow,
.photo_gallery__pg-photos a img,
.transition,
.gallery-fields-group .views-field-field-multiupload a img {
	-webkit-transition: all 150ms ease-in-out;
	   -moz-transition: all 150ms ease-in-out;
		-ms-transition: all 150ms ease-in-out;
		 -o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;
}
.margin-right {
	display: inline-block;
	float: left;
	margin-right: 15px;
}

::selection {
	background: #990000;
	color: #fff;
}
::-moz-selection {
	background: #990000;
	color: #fff;
}

#site-status {
	background: #990000 !important;
}
/*----- COMMON SETTINGS - Open -----*/


/*----- SPECIAL BUTTONS - Open -----*/
.ui-accordion .accordion-button a,
.ui-accordion .pager__items .pager__item a,
.pager .pager__items .pager__item a,
.js-pager__items.pager a.button,
.link-to-award-year a,
#main .event__evt-registration-url a,
.slideshow-link a,
.inside-blue a,
.inside-dark-blue a,
.inside-red a,
.inside-orange a,
.inside-green a,
a.blue,
a.dark-blue,
a.red,
a.orange,
a.green,
a.btn-default {
	border-radius: 0px;
	border-style: solid;
	border-width: 1px;
    display: inline-block;
    font-size: 15px;
	font-weight: 500;
	height: auto;
    letter-spacing: 2px;
	line-height: 24px;
    text-transform: uppercase;
	text-decoration: none!important;
    padding: 8px 30px!important;
	white-space: normal;
}
a.btn-default {
	background-color: transparent;
	border-color: #fff;
    color: #fff!important;
}
a.btn-default:hover {
	background-color: #fff;
	border-color: #fff;
    color: #39557b!important;
}
.ui-accordion .accordion-button a,
.pager .pager__items .pager__item a,
.ui-accordion .pager__items .pager__item a,
.js-pager__items.pager a.button,
a.blue {
	background-color: #fff;
	border-color: #39557b;
    color: #39557b!important;
}
.ui-accordion .accordion-button a,
.ui-accordion-content a.blue {
	background: none;
}
.slideshow-link a,
.link-to-award-year a {
	border-color: #39557b;
    color: #39557b!important;
	margin: 15px 0px;
}
.ui-accordion .accordion-button a:hover,
.ui-accordion .pager__items .pager__item a:hover,
.pager .pager__items .pager__item a:hover,
.js-pager__items.pager a.button:hover,
.slideshow-link a:hover,
.link-to-award-year a:hover,
a.blue:hover {
	background-color: #39557b;
	border-color: #39557b;
    color: #fff!important;
}
a.dark-blue {
	background-color: #fff;
	border-color: #39557b;
    color: #39557b!important;
}
a.dark-blue:hover {
	background-color: #39557b;
	border-color: #39557b;
    color: #fff!important;
}
#main .event__evt-registration-url a {
	border-color: #990000;
    color: #990000!important;
}
a.red {
	background-color: #fff;
	border-color: #990000;
    color: #990000!important;
}
.ui-accordion-content a.red {
	background: none;
}
#main .event__evt-registration-url a:hover,
a.red:hover {
	background-color: #39557b;
	border-color: #39557b;
    color: #fff!important;
}
#main .event__evt-registration-url a {
	margin: 15px 0px;
}
/*----- SPECIAL BUTTONS - Close -----*/


/*----- SPECIAL PARAGRAPH - Open -----*/
p.blue-paragraph {
	background-color: #39557b;
    color: #fff;
}
p.dark-blue-paragraph {
	background-color: #23426d;
    color: #fff;
}
p.red-paragraph {
	background-color: #990000;
    color: #fff;
}
p.gray-paragraph {
	background-color: #f7f7f7;
	border: 1px #ccc solid;
}
p.white-paragraph {
	background-color: #fff;
	border: 1px #39557b solid;
}
p.blue-paragraph,
p.dark-blue-paragraph,
p.gray-paragraph,
p.red-paragraph,
p.white-paragraph {
	clear: both;
	padding: 30px;
}
.sidebar p.blue-paragraph,
.sidebar p.dark-blue-paragraph,
.sidebar p.gray-paragraph,
.sidebar p.red-paragraph,
.sidebar p.white-paragraph {
	padding: 20px;
}
p.blue-paragraph:after,
p.dark-blue-paragraph:after,
p.gray-paragraph:after,
p.red-paragraph:after,
p.white-paragraph:after {
	clear: both;
	content: '';
	display: block;
}
/*----- SPECIAL PARAGRAPH - Close -----*/


/*----- HEADER AREA - Open -----*/
.header-area-content {
	background: #fafafa;
	height: 100%;
	display: none;
	overflow-y: auto;
	padding: 40px 0px 0px 0px;
	position: fixed;
	width: 100%;
	z-index: 999;
}
.header-area-content-inner {
	align-items: flex-end;
	display: flex;
	padding: 20px 30px 30px 30px;
	margin-bottom: 20px; 
}
.header-area-content-inner .header-area-logo img {
	width: 70px;
}
.header-area-content-inner-left {
	width: 50%;
}
.header-area-content-inner-right {
	text-align: right;
	width: 50%;
}
.header-area-content-inner-right .icon {
	display: inline-block;
	margin-left: 5px;
	font-size: 0px;
	height: 22px;
	width: 23px;
}
.header-area-content-inner-right .icon-facebook {
	background: url(../images/icon-facebook-top.png) no-repeat 0px 0px;
}
.header-area-content-inner-right .icon-twitter {
	background: url(../images/icon-twitter-top.png) no-repeat 0px 0px;
}
.header-area-content-inner-right .icon-youtube {
	background: url(../images/icon-youtube-top.png) no-repeat 0px 0px;
}
/*----- HEADER AREA - Close -----*/


/*----- HEADER - Open -----*/
#header-area {
	background: none;
	height: 40px;
	height: auto;
	z-index: 99;
}
.header-area-wrapper {
	background: #fff;
	height: 40px;
	position: relative;
}
.navbar-content {
	background: #fff;
}
#header-wrapper {
	padding: 0px 10px;
}
#header {
	left: 0px;
    position: fixed;
	top: 0px;
    width: 100%;
    z-index: 100;
}
.adminimal-admin-toolbar #header {
	top: 79px;
}
#header .header-inner {}
#header-region-first {}
#header-region-second {}
/* MENU */
#header-region-second ul.menu {
	padding: 5px 15px 0px 0px;
}
#header-region-second ul.menu li.menu-item {
	background: url(../images/default/bullet-02.png) no-repeat left center;
	margin-left: 5px;
	padding-left: 18px;
}
#header-region-second ul.menu li.menu-item:first-child {
	background: none;
	margin-left: 0px;
	padding-left: 0px;
}
#header-region-second ul.menu li.menu-item:last-child {}
#header-region-second ul.menu li.menu-item a {
	color: #fff;
	font-weight: 500;
}
#header-region-second ul.menu li.menu-item a:hover {
	color: #ff7700;
}
#header-region-second ul.menu li.menu-item--active-trail {}
#header-region-second ul.menu li.menu-item--active-trail a.is-active {}
/*----- HEADER - Close -----*/


/*----- HIGHLIGHTED - Open -----*/
#highlighted {
	min-height: 620px;
	margin: 0 auto!important;
	position: relative;
	width: 100%;
}
.not-front #highlighted {
	min-height: auto;
}
/*----- HIGHLIGHTED - Close -----*/


/*----- COVER - Open -----*/
#cover {
	background: none;
	padding: 0px;
	position: relative;
	width: 100%;
}
/*----- COVER - Close -----*/


/*----- TITLE BAR - Open -----*/
#title-bar {
	background: none;
	padding: 0px;
	position: relative;
	width: 100%;
}
#title-bar h1 {
	color: #000;
	display: block;
	margin: 0px!important;
	padding: 0px;
}
#block-a8-page-title {
	bottom: 0px;
	display: block;
	left: 0px;
	position: relative;
	width: 100%;
}
.event__node-title h1,
#block-a8-page-title h1 {
	color: #23426d;
	display: block;
	margin: 0px auto 30px auto!important;
	max-width: 1200px;
	width: 100%;
}
/*----- TITLE BAR - Close -----*/


/*----- COVER - Open -----*/
#featured-image,
.cover-default-block .cover_default__cover-image {
	display: none;
}
.cover-default-block {
	background-color: #fafafa;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-bottom: 30px;
	margin-left: calc(-50vw + 50% - 0px)!important;
	min-height: 400px;
	position: relative;
	width: 100vw!important;
}
.cover-default-block .cover-container {
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}
.search-cover-block {
	background: #547ea6;
	background: rgba(84,126,166,0.9);
	margin: 0px 0px 0px -10px;
	max-width: 380px;
	min-height: 400px;
	padding: 140px 30px 30px 30px;
	position: relative;
}
.search-cover-block .extended-bg-left {
	background: rgba(84,126,166,0.9);
	height: 100%;
	left: -5000px;
	position: absolute;
	top: 0px;
	width: 5000px;
}
.search-cover-block h2 {
	color: #fff;
}
.search-cover-block label {
	color: #fff;
	font-family: 'Oswald', sans-serif;
    font-size: 38px;
    line-height: 45px;
	margin-bottom: 15px;
}
/*----- COVER - Close -----*/


/*----- SEARCH COVER - Open -----*/
.search-cover-block {
	display: none;
}
.cover-default-block .search-cover-block {
	display: block;	
}
.search-cover-block form:after {
	clear: both;
	content: '';
	display: block;
}
.search-cover-block form select,
.search-cover-block form input {
	line-height: 20px;
}
.search-cover-block form .js-form-item {
	margin-bottom: 10px;
}
.search-cover-block form .js-form-item select {
	width: 100%;
}
.search-cover-block form .form-actions {
	float: left;
	padding-left: 10px;
	width: 20%;
}
.search-cover-block.scb-1-field form .form-actions {
	float: right;
}
.search-cover-block form .form-actions .form-submit {
	background: #fafafa url(../images/icon-search-01.png) center center no-repeat!important;
	border: none;
	font-size: 0px;
	height: 44px;
	width: 100%;
}
.search-cover-block form .form-actions .form-submit:hover {
	background: #23426d url(../images/icon-search-02.png) center center no-repeat !important
}
#edit-reset {
	display: none;
}
/* CUSTOM */
.search-cover-block.scb-1-field form > div .form-text,
.events-search-cover-block form .form-item-combine,
.search-cover-block form .js-form-item.form-item-award-year {
	float: left;
	width: 80%;
}
/*----- SEARCH COVER - Close -----*/


/*----- TWO COLUMNS TOP - Open -----*/
#two-columns-top {}
#two-columns-top .two-columns-top .two-columns-top-inner {
	border: 1px #d5dbe6 solid;
    padding: 20px;
}
/*----- TWO COLUMNS TOP - Close -----*/


/*----- CONTAINER - Open -----*/
#full-container {
	background: #fff;
	padding: 40px 0px 30px 0px;
}
#main {
	padding: 30px 0px 0px 0px;
}
.is-front #main {
	padding: 10px 0px 0px 0px;
}
#content {
	position: relative;
}
#content-inner {}
#content-area {}
/*----- CONTAINER - Close -----*/


/*----- ADS BLOCK - Open -----*/
.ads-block {
	margin: 30px 0px;
}
.ads-content {
	text-align: center;
}
.ads-content a {
	display: inline-block;
}
/*----- ADS BLOCK - Close -----*/


/*----- ACCOMODATIONS / SPEAKERS - Open -----*/
.accomodations-eva .views-row {
	line-height: 1.4;
	margin-bottom: 20px;
}
.accomodations-eva .views-row:last-child {
	margin-bottom: 0px;
}
.accomodations-eva .views-row:after {
	clear: both;
	content: '';
	display: block;
}
.accomodations-eva .accomodations-left {
	float: left;
	width: 13%;
}
.accomodations-eva .accomodations-left .accomodations-photo img {
	height: auto;
	padding: 0px 10px 0px 0px;
	width: 100%;
}
.accomodations-eva .accomodations-right {
	float: left;
	width: 87%;
}
.accomodations-eva .accomodations-title {
	font-weight: 500;
}
.accomodations-eva .accomodations-address p {
	margin: 0px;
}
.accomodations-eva .accomodations-website a {}
.speakers-eva .speakers-title {
	font-weight: 500;
}
.speakers-eva .views-field-field-speaker-photo {
	float: right;
	margin: 0px 0px 10px 10px;
}
/*----- ACCOMODATIONS / SPEAKERS - Close -----*/


/*----- TESTIMONIAL - Open -----*/
.testimonial-container {
    align-content: stretch;
    align-items: center;
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.testimonial-photo {
    align-self: center;
    flex: 1;
	position: relative;
    z-index: 2;
}
.testimonial-photo img {
	height: auto;
	width: 100%;
}
.testimonial-content {
    align-self: center;
	background: #39557b;
	color: #fff;
    flex: 2;
	padding: 40px 30px;
	position: relative;
	text-align: center;
}
.testimonial-content-inner {}
.testimonial-content .extended-bg-left,
.testimonial-content .extended-bg-right {
	background: #39557b;
	height: 100%;
	position: absolute;
	top: 0px;
	width: 5000px;
}
.testimonial-content .extended-bg-left {
	left: -5000px;
}
.testimonial-content .extended-bg-right {
	right: -5000px;
}
.testimonial-body {
	font-size: 20px;
    font-weight: 300;
    line-height: 1.6em; 
}
.testimonial-title {
	font-size: 13px;
	text-transform: uppercase;
}
/*----- TESTIMONIAL - Close -----*/


/*----- DATE - Open -----*/
time {
	background: url(../images/default/icon-calendar-16x16-4.png) no-repeat 0px 2px;
	color: #ff7700;
	display: block;
	margin-bottom: 20px;
	padding-left: 23px;
}
/*----- DATE - Close -----*/


/*----- DISPLAY GRID 3 - Open -----*/
.display-grid-3 {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(3, 1fr);
}
/*----- DISPLAY GRID 3 - Close -----*/


/*----- GALLERY - Open -----*/
.photo_gallery__pg-photos {
	margin: 30px -5px;
}
.photo_gallery__pg-photos > div {
	float: left;
	width: 16.66%;
}
.photo_gallery__pg-photos a {
	background: #23426d url(../images/default/zoom-in-64x64-02.png) no-repeat center center;
	display: block;
	margin: 5px;
}
#sidebar-second .photo_gallery__pg-photos {
	margin: 30px -3px;
}
#sidebar-second .photo_gallery__pg-photos > div {
	width: 33.33%;
}
#sidebar-second .photo_gallery__pg-photos a {
	background: #23426d url(../images/default/zoom-in-32x32-02.png) no-repeat center center;
	margin: 3px;
}
.photo_gallery__pg-photos a img {
	border: 0px #b1bac9 solid;
	display: block;
	height: auto;
	width: 100%;
}
.photo_gallery__pg-photos a:hover img {
	opacity: 0.2;
}
/* GALLERY PAGE */
.gallery-page .views-row {
	border-bottom: 1px #d5dbe6 solid;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.gallery-fields-group .views-field-field-multiupload a {
	display: block;
	margin-bottom: 10px
}
.gallery-fields-group .views-field-field-multiupload a:hover img {
	border: 1px #ff7700 solid;
}
.gallery-fields-group .views-field-field-date {
	margin-bottom: 5px
}
/* COLORBOX */
#cboxOverlay {
    background: #23426d;
}
#cboxTitle {
	background: rgba(255, 255, 255, 0.9);
    bottom: 28px;
    color: #23426d;
    padding: 10px;
}
#cboxNext,
#cboxPrevious,
#cboxClose {
	background: #fff;
	
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}
#cboxNext:hover,
#cboxPrevious:hover,
#cboxClose:hover {
	background: #eee;
}
#cboxNext::before,
#cboxPrevious::before,
#cboxClose::before {
	color: #23426d;
	display: inline-block;
	font-family: "Font Awesome 5 Free"; 
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 900; 
	position: absolute;
	text-indent: 0px;
	text-rendering: auto;
	top: 2px;

	-webkit-font-smoothing: antialiased;
}
#cboxNext::before {
	content: "\f105";
	left: 8px;
}
#cboxPrevious::before {
	content: "\f104";
	left: 7px;
}
#cboxClose::before {
	content: "\f00d";
	left: 6px;
}
#cboxCurrent {
	bottom: 0px;
}
#cboxWrapper {
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}
/*----- GALLERY - Close -----*/


/*----- PARAGRAPHS - Open -----*/
.paragraph--type--pt-gallery header h2,
.paragraph--type--pt-gallery .gallery__date {
	display: none!important;
}
.paragraph--type--pt-attachments {
	background: #f4f4f4;
	border: 1px #ddd solid;
	padding: 20px;
}
.paragraph--type--pt-gallery,
.paragraph--type--pt-attachments {
	margin-bottom: 20px;
}
/*----- PARAGRAPHS - Close -----*/


/*----- THREE COLUMNS TOP/BOTTOM - Open -----*/
#three-columns-bottom {
	padding: 0px 10px;
}
#three-columns-bottom .three-columns-bottom .three-columns-bottom-inner,
#three-columns-top .three-columns-top .three-columns-top-inner {
	border: 1px #d5dbe6 solid;
    padding: 20px;
}
/*----- THREE COLUMNS TOP/BOTTOM - Close -----*/


/*----- FEATURES SECOND - Open -----*/
#features-second {}
/*----- FEATURES SECOND - Open -----*/


/*----- FEATURES THIRD - Open -----*/
#features-third {}
/*----- FEATURES THIRD - Open -----*/


/*----- SIDEBAR - Open -----*/
.sidebar .block,
.sidebar .block-user,
.sidebar .block-views,
.sidebar .block-ctools-block,
.sidebar .block-block-content  {
	margin-bottom: 20px;
	padding: 0px; 
}
.sidebar .no-style {
	background: none;
	border: none;
	margin-bottom: 20px;
	padding: 0px;
}
.sidebar .menu ul li a {
	border-bottom: 1px #b1bac9 solid;
}
.sidebar .menu ul li:last-child a {
	border-bottom: none;
}

#sidebar-second {
	background: url(../images/bg-01.png) repeat-y 25px 0px;
}
#sidebar-second .sidebar-second-inner {
	margin-left: 60px!important;
}
/*----- SIDEBAR - Close -----*/


/*----- VIDEO - Open -----*/
.views-field-field-yr-video img {
	cursor: pointer;
}
.popup-youtube {
    margin: 0 auto;
    max-width: 240px;
	text-align: center;
}
.popup-youtube a {
	display: inline-block;
	border: 2px #fafafa solid;
}
.popup-youtube a:hover {
	border: 2px #990000 solid;
}
/*----- VIDEO - Close -----*/


/*----- AWARD YEAR PAGE - Open -----*/
.views-award-cat-page h3,
.award-year-page h3 {
	margin-top: 15px!important;
}
/*----- AWARD YEAR PAGE - Close -----*/


/*----- VIEWS GRID 3 / 4 - Open -----*/
.views-grid-3,
.views-grid-4 {
	margin: 0px 0px 40px 0px;
}
.views-grid-3 header,
.views-grid-4 header {
	margin: 0px 15px 30px 15px;
}
.views-grid-3:after,
.views-grid-4:after {
	clear: both;
	content: '';
	display: block;
}
.views-grid-3 .views-infinite-scroll-content-wrapper {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(3, 1fr);
	width: 100%;
}
.views-grid-4 .views-infinite-scroll-content-wrapper {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(4, 1fr);
	width: 100%;
}
.views-grid-3 .views-infinite-scroll-content-wrapper:before,
.views-grid-3 .views-infinite-scroll-content-wrapper:after,
.views-grid-4 .views-infinite-scroll-content-wrapper:before,
.views-grid-4 .views-infinite-scroll-content-wrapper:after {
	display: none!important;
}
.views-grid-3 .views-row,
.views-grid-4 .views-row {
	background: #fafafa;
	position: relative;
}
.views-grid-3 .views-row:hover,
.views-grid-4 .views-row:hover {
	background: #dbdbdb;
}
.views-grid-3 .views-field-field-photo,
.views-grid-3 .views-field-field-news-thumb-image,
.views-grid-4 .views-field-field-photo,
.views-grid-4 .views-field-field-news-thumb-image {
	position: relative;
}
.views-grid-3 .views-field-field-photo img,
.views-grid-3 .views-field-field-news-thumb-image img,
.views-grid-4 .views-field-field-photo img,
.views-grid-4 .views-field-field-news-thumb-image img {
	max-width: none!important;
	width: 100%!important;
}
.views-grid-3 .views-field-field-photo span,
.views-grid-3 .views-field-field-news-thumb-image span,
.views-grid-4 .views-field-field-photo span,
.views-grid-4 .views-field-field-news-thumb-image span {
	border-color: transparent transparent #e2e7e3 transparent;
	border-style: solid;
	border-width: 0 20px 20px 20px;
	height: 0;
	bottom: 0px;
	left: 50%;
	margin-left: -20px;
	position: absolute;
	width: 0;
	z-index: 2;
}
.views-grid-3 .views-field-field-evt-start-end-date,
.views-grid-3 .views-field-field-evt-category,
.views-grid-3 .views-field-field-news-date,
.views-grid-4 .views-field-field-evt-start-end-date,
.views-grid-4 .views-field-field-evt-category,
.views-grid-4 .views-field-field-news-date {
	color: #990000;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 3px;
	padding: 20px 30px 0px 30px;
	text-transform: uppercase;
}
.views-grid-3 .views-field-field-evt-start-end-date,
.views-grid-4 .views-field-field-evt-start-end-date {
	color: #999;
	padding: 0px 30px 0px 30px;
	margin-top: -5px;
}
.views-grid-3 .views-field-title,
.views-grid-4 .views-field-title {
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	padding: 25px 30px 30px 30px;
}
.views-grid-3 .views-field-title a,
.views-grid-4 .views-field-title a {
	color: #23426d!important;
}
.views-grid-3 .views-row,
.views-grid-4 .views-row,
.news-img-cover span,
.news-img-float {
	-webkit-transition: all 300ms ease-in-out;
	   -moz-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out;
		 -o-transition: all 300ms ease-in-out;
			transition: all 300ms ease-in-out;
}
/*----- VIEWS GRID 3 / 4 - Close -----*/


/*----- NEWS - Open -----*/
.news-img-cover {
	position: relative;
	overflow: hidden;
}
.news-img-float {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	height: 100%;
	width: 100%;
}
.news-img-float img {
	max-width: none;
	width: 100%;
}
.views-grid-3 .views-row:hover .news-img-float,
.views-grid-4 .views-row:hover .news-img-float {
    -webkit-transform: scale(1.08);
		-ms-transform: scale(1.08);
	   -moz-transform: scale(1.08);
		 -o-transform: scale(1.08);
			transform: scale(1.08);
}
.news-img img {
	height: auto;
	max-width: none;
	opacity: 0;
	width: 100%;
}
.news-img-cover span {
	border-color: transparent transparent #e2e7e3 transparent;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	bottom: 0px;
	height: 0;
	left: 50%;
	margin-left: -15px;
	margin-top: auto;
	position: absolute;
	width: 0;
}
.views-grid-3 .views-row:hover .news-img-cover span,
.views-grid-4 .views-row:hover .news-img-cover span {
	border-color: transparent transparent #dbdbdb transparent;
}
.news-link-to-content a {
	font-size: 0px;
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 2;
} 
/*----- NEWS - Close -----*/


/*----- RELATED RESOURCES EVA - Open -----*/
.related-resources-eva {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(4, 1fr);
	width: 100%;
}
.related-resources-eva > header {
	grid-column: 1/5;
}
.related-resources-eva .views-row {
	background: #fafafa;
	position: relative;
}
.related-resources-eva .views-row:hover {
	background: #dbdbdb;
}
.related-resources-eva .views-field-title {
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	padding: 25px 30px 30px 30px;
}
.rre-img-cover {
	position: relative;
	overflow: hidden;
}
.rre-img-float {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	height: 100%;
	width: 100%;
}
.rre-img-float img {
	max-width: none;
	width: 100%;
}
.related-resources-eva .views-row:hover .rre-img-float {
    -webkit-transform: scale(1.08);
		-ms-transform: scale(1.08);
	   -moz-transform: scale(1.08);
		 -o-transform: scale(1.08);
			transform: scale(1.08);
}
.rre-img img {
	height: auto;
	max-width: none;
	opacity: 0;
	width: 100%;
}
.rre-img-cover span {
	border-color: transparent transparent #e2e7e3 transparent;
	border-style: solid;
	border-width: 0 15px 15px 15px;
	bottom: 0px;
	height: 0;
	left: 50%;
	margin-left: -15px;
	margin-top: auto;
	position: absolute;
	width: 0;
}
.related-resources-eva .views-row:hover .rre-img-cover span {
	border-color: transparent transparent #dbdbdb transparent;
}
.rre-link-to-content a {
	font-size: 0px;
	height: 100%;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 2;
}
.related-resources-eva .views-row,
.rre-img-cover span,
.rre-img-float {
	-webkit-transition: all 300ms ease-in-out;
	   -moz-transition: all 300ms ease-in-out;
		-ms-transition: all 300ms ease-in-out;
		 -o-transition: all 300ms ease-in-out;
			transition: all 300ms ease-in-out;
}
/*----- RELATED RESOURCES EVA - Close -----*/


/*----- FEATURES THIRD - Open -----*/
#features-third {
    margin-bottom: 0px;
    padding: 0px;
}
.features-third-container {
	
}
.background-image-block {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 240px;
	padding: 30px 10px;
}
.special_block__min-height,
.special_block__special-block-image {
	display: none;
}
/*----- FEATURES THIRD - Close -----*/


/*----- FOOTER COLUMNS - Open -----*/
#footer-columns {}
#footer-columns h2 {
	font-size: 1.4em;
}
#footer-columns a {}
#footer-columns a.active,
#footer-columns a.active-trail,
#footer-columns a:hover {}
/* COLUMNS */
#footer-columns-wrapper .footer-column {}
#footer-columns-wrapper .footer-column:first-child {}
#footer-columns .footer-column:first-child a {}
#footer-columns .footer-column:first-child a.active,
#footer-columns .footer-column:first-child a.active-trail,
#footer-columns .footer-column:first-child a:hover {}
#footer-first {}
#footer-second {}
#footer-third {}
#footer-fourth {}
#footer-columns-wrapper .footer-column .footer-column-inner {
	padding: 30px 20px;
}
/* COLUMNS 50 */
.footer-columns-50-wrapper {
	display: flex;
}
#footer-left {
	align-self: flex-end;
	-webkit-flex: 1;
	flex: 1;
	font-size: 13px;
	line-height: 21px;
}
#footer-right {
	align-self: flex-end;
	-webkit-flex: 1;
	flex: 1;
	font-size: 11px;
	line-height: 17px;
	text-align: right;
}
/* FOOTER CONTENT */
#footer-left .basic__body p {
	margin: 0px;
	padding-top: 69px;
}
#footer-left .basic__body img.align-left {
	max-height: 130px;
	margin-right: 20px;
	margin-top: -69px;
}
#footer-right .basic__body p:last-child {
	margin: 0px;
}
.footer-social-media {
	margin-bottom: 60px;
}
/*----- FOOTER COLUMNS - Close -----*/


/*----- FOOTER - Open -----*/
.footer {
	background: #23426d;
	color: #fff;
	padding: 60px 0px 50px 0px;
}
.footer:after {
	clear: both;
	content: '';
	display: block;
}
.footer h2 {
	color: #fff;
}
.footer a {
	color: #fff;
}
.footer a.active,
.footer a.active-trail,
.footer a:hover {
	color: #ffcc00;
}
/* MENU */
.footer .menu {
	margin-bottom: 5px;
}
.footer .menu .menu-item {
	border-right: 1px #fff solid;
	display: inline-block;
    line-height: 10px;
	margin: 0px 2px 0px 0px;
	padding: 0px 7px 0px 0px;
}
.footer .menu .menu-item:last-child {
	border-right: none;
	display: inline-block;
	margin: 0px;
	padding: 0px;
}

.footer .icon {
	background-position: 0px 0px;
	background-repeat: no-repeat;
	display: inline-block;
	font-size: 0px;
	height: 22px;
	margin-left: 5px;
	width: 23px;
}
.footer .icon:hover {
	background-position: 0px -22px;
}
.footer .icon-facebook {
	background-image: url(../images/icon-facebook-wh.png);
}
.footer .icon-twitter {
	background-image: url(../images/icon-twitter-wh.png);
}
.footer .icon-youtube {
	background-image: url(../images/icon-youtube-wh.png);
}
/*----- FOOTER - Close -----*/


/*---- PAGINATION - Open -----*/
.pager .pager__item a {
	background: #fff;
	border: 1px solid #ddd;
	color: #444;
}
.pager .pager__item a:hover {
	background: #ff9900;
	border: 1px #ff9900 solid;
	color: #fff;
}
.pager .pager__item--active a {
	background: #4479dd!important;
	border: 1px solid #4479dd!important;
	color: #fff;
}

.ajax-progress-fullscreen {
    background-color: #23426d;
    background-image: url(../images/preloader-ajax.gif);
    background-position: center center;
    background-repeat: no-repeat;
	border: 2px #39557b solid;
    border-radius: 60px;
    left: 49%;
    height: 52px;
    opacity: 1;
    padding: 4px;
    position: fixed;
    top: 48.5%;
    width: 52px;
    z-index: 1000;
	
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
	   -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
			box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}
/*---- PAGINATION - Close -----*/


/*---- CLEAR AFTER - Open -----*/
.photo_gallery__pg-photos:after {
	clear: both;
	content: '';
	display: block;
}
/*---- CLEAR AFTER - Close -----*/


/*---- COOKIES - Open -----*/
.eu-cookie-compliance-banner.eu-cookie-compliance-banner-info {
    background: #fff;
    border-top: 3px solid #fafafa;
    padding: 20px 30px;
}
.eu-cookie-compliance-message {
    max-width: 100%!important;
}
.eu-cookie-compliance-buttons .agree-button {
    background: #39557b;
    border: 1px #39557b solid;
    color: #fff;
    text-transform: uppercase;
    margin: 30px 0 0 0;
}
.eu-cookie-compliance-buttons .agree-button:hover {
    background: none;
    border: 1px #39557b solid;
    color: #39557b;
    display: inline-block;
    text-transform: uppercase;
    margin: 30px 0 0 0;
}
.eu-cookie-compliance-buttons .decline-button {
/*
    background: #990000;
    border: 1px #990000 solid;
    color: #fff;
    text-transform: uppercase;
*/
    display: none;
}
/*
.eu-cookie-compliance-buttons .decline-button:hover {
    background: none;
    border: 1px #990000 solid;
    color: #990000;
    display: inline-block;
    text-transform: uppercase;
}
*/
.eu-cookie-compliance-message .find-more-button {
/*
    background: none;
    border: 1px #39557b solid;
    color: #39557b;
    display: inline-block;
    text-transform: uppercase;
*/
    display: none;
}
/*
.eu-cookie-compliance-message .find-more-button:hover {
    background: #39557b;
    border: 1px #39557b solid;
    color: #fff;
    text-transform: uppercase;
}
*/
/*---- COOKIES - Close -----*/


/*---- SPECIAL READY - Open -----*/
#header,
.slick-dots,
.slick__arrow {
	display: none;
}
.ready #header,
.ready .slick-dots,
.ready .slick__arrow {
	display: block;
}
/*---- SPECIAL READY - Close -----*/

/*---- NEWSLETTER PAGE - Open -----*/
.np__np-newsletter-date {
  margin-bottom: 25px;
}
/*---- NEWSLETTER PAGE - Close -----*/


/*---- ADA Tray -----*/
.ATA-tray img {
  width: 60px !important;
}